﻿/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
/* #region media queries for new mockups */
/* #endregion media queries for new mockups */
/* #region breakpoints for new mockups */
/* #endregion breakpoints for new mockups */
.vacancy-form,
.vacancy-full {
  max-width: 840px; }

.vacancy-form .open-buttons {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap; }
  .vacancy-form .open-buttons.hidden {
    display: none; }

.vacancy-form .opened.hidden {
  display: none; }

.vacancy-form .back-to-list-button,
.vacancy-form .open-form-button {
  margin-bottom: 30px;
  margin-right: 20px;
  border-radius: 30px;
  cursor: pointer;
  font-family: "Open Sans";
  display: inline-block;
  text-transform: uppercase;
  height: 30px;
  line-height: 30px;
  box-sizing: border-box;
  padding: 0 10px;
  font-size: 12px; }
  .vacancy-form .back-to-list-button.hidden,
  .vacancy-form .open-form-button.hidden {
    display: none; }

.vacancy-form .back-to-list-button {
  text-decoration: none;
  background: #FFFFFF;
  color: #00ABDB;
  border: 1px solid #00ABDB;
  font-weight: 700; }
  .vacancy-form .back-to-list-button::before {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E %3Cpath d='M6 11L1 6L6 1' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: 100%;
    display: inline-block;
    width: 7px;
    height: 16px;
    margin: 0px 10px -1px 0px; }

.vacancy-form .open-form-button {
  background: #00ABDB;
  color: #FFFFFF;
  border: 0;
  font-weight: 600; }
  .vacancy-form .open-form-button:enabled:hover {
    box-shadow: 0px 0px 10px #00ABDB; }

.vacancy-form .contact-form {
  position: relative;
  max-width: 790px;
  font-size: 18px;
  line-height: 27px;
  font-family: Open Sans; }
  .vacancy-form .contact-form .close-link,
  .vacancy-form .contact-form .position-modal-header {
    display: none; }
  .vacancy-form .contact-form .contact-error-message,
  .vacancy-form .contact-form .contact-success-message {
    display: none;
    font-size: 18px;
    padding: 7px 11px; }
    .vacancy-form .contact-form .contact-error-message.active,
    .vacancy-form .contact-form .contact-success-message.active {
      display: inline; }
  .vacancy-form .contact-form .contact-success-message {
    background: #b3ffe6; }
  .vacancy-form .contact-form .contact-error-message {
    background: #fee; }
  .vacancy-form .contact-form .contact-form-item {
    position: relative;
    height: 72px; }
    .vacancy-form .contact-form .contact-form-item div.mdl-textfield label.mdl-textfield__label:after {
      background-color: #00ABDB; }
    .vacancy-form .contact-form .contact-form-item .mdl-textfield__input {
      line-height: 32px; }
    .vacancy-form .contact-form .contact-form-item div.mdl-textfield.is-focused label.mdl-textfield__label,
    .vacancy-form .contact-form .contact-form-item div.mdl-textfield.is-dirty label.mdl-textfield__label {
      color: #00ABDB; }
    .vacancy-form .contact-form .contact-form-item .contact-form-error {
      position: absolute;
      display: block;
      bottom: -5px;
      color: #FF4050;
      font-size: 13px;
      line-height: 1; }
      .vacancy-form .contact-form .contact-form-item .contact-form-error.field-validation-valid {
        visibility: hidden; }
  .vacancy-form .contact-form .contact-form-name,
  .vacancy-form .contact-form .contact-form-email,
  .vacancy-form .contact-form .contact-form-phone,
  .vacancy-form .contact-form .contact-form-message {
    width: 100%; }
  .vacancy-form .contact-form .contact-form-message div.mdl-textfield {
    width: 100%; }
  .vacancy-form .contact-form .contact-form-attach-container {
    margin-top: 19px; }
    .vacancy-form .contact-form .contact-form-attach-container .contact-form-attach-list {
      list-style: none;
      color: #8c8c8c;
      font-size: 17px;
      line-height: 27px;
      padding-left: 0px;
      margin: 0; }
      .vacancy-form .contact-form .contact-form-attach-container .contact-form-attach-list > li {
        display: flex;
        align-items: center;
        margin-bottom: 10px; }
        .vacancy-form .contact-form .contact-form-attach-container .contact-form-attach-list > li .close {
          background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 25 25' fill='none'%3E %3Cpath d='M0 12.5C0 5.59644 5.59644 0 12.5 0C19.4036 0 25 5.59644 25 12.5C25 19.4036 19.4036 25 12.5 25C5.59644 25 0 19.4036 0 12.5Z' fill=''/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.59016 6.32405C7.19964 5.93352 6.56647 5.93353 6.17595 6.32405C5.78543 6.71457 5.78543 7.34774 6.17595 7.73826L11.0858 12.6481L6.32405 17.4098C5.93353 17.8004 5.93353 18.4335 6.32405 18.8241C6.71458 19.2146 7.34774 19.2146 7.73827 18.8241L12.5 14.0623L17.2617 18.824C17.6523 19.2146 18.2854 19.2146 18.676 18.824C19.0665 18.4335 19.0665 17.8004 18.676 17.4098L13.9142 12.6481L18.8241 7.73827C19.2146 7.34774 19.2146 6.71458 18.8241 6.32405C18.4335 5.93353 17.8004 5.93353 17.4098 6.32405L12.5 11.2339L7.59016 6.32405Z' fill='%2300ABDB'/%3E %3C/svg%3E");
          height: 25px;
          width: 25px;
          background-repeat: no-repeat;
          background-size: 100%;
          margin: 3px 0 0 10px;
          cursor: pointer; }
          .vacancy-form .contact-form .contact-form-attach-container .contact-form-attach-list > li .close:hover {
            background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 25 25' fill='none'%3E %3Cpath d='M0 12.5C0 5.59644 5.59644 0 12.5 0C19.4036 0 25 5.59644 25 12.5C25 19.4036 19.4036 25 12.5 25C5.59644 25 0 19.4036 0 12.5Z' fill='%23DEF8FF'/%3E %3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.59016 6.32405C7.19964 5.93352 6.56647 5.93353 6.17595 6.32405C5.78543 6.71457 5.78543 7.34774 6.17595 7.73826L11.0858 12.6481L6.32405 17.4098C5.93353 17.8004 5.93353 18.4335 6.32405 18.8241C6.71458 19.2146 7.34774 19.2146 7.73827 18.8241L12.5 14.0623L17.2617 18.824C17.6523 19.2146 18.2854 19.2146 18.676 18.824C19.0665 18.4335 19.0665 17.8004 18.676 17.4098L13.9142 12.6481L18.8241 7.73827C19.2146 7.34774 19.2146 6.71458 18.8241 6.32405C18.4335 5.93353 17.8004 5.93353 17.4098 6.32405L12.5 11.2339L7.59016 6.32405Z' fill='%2300ABDB'/%3E %3C/svg%3E"); }
        .vacancy-form .contact-form .contact-form-attach-container .contact-form-attach-list > li:before {
          content: " ";
          background-image: url("../../images/blank-file.svg");
          background-size: 100% 100%;
          width: 20px;
          height: 20px;
          margin-right: 12px;
          display: block; }
  .vacancy-form .contact-form .attachment-container {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
    margin-top: 10px; }
    .vacancy-form .contact-form .attachment-container .contact-button-attach-input {
      display: none; }
    .vacancy-form .contact-form .attachment-container .contact-button-attach-label {
      background-color: #00ABDB;
      margin: 0 15px 0 0;
      height: 36px;
      width: 36px;
      min-width: 36px;
      transform: rotate(45deg); }
      .vacancy-form .contact-form .attachment-container .contact-button-attach-label:hover {
        box-shadow: 0px 0px 10px #00ABDB; }
    .vacancy-form .contact-form .attachment-container .attachment-label {
      font-style: normal;
      font-weight: normal;
      font-feature-settings: "salt" on;
      color: #8c8c8c;
      font-size: 15px; }
  .vacancy-form .contact-form .contact-buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 34px; }
    .vacancy-form .contact-form .contact-buttons::after {
      content: " ";
      order: 3;
      width: 100%;
      height: 0; }
    .vacancy-form .contact-form .contact-buttons .back-to-list-button {
      order: 4; }
    .vacancy-form .contact-form .contact-buttons .secondary-btn,
    .vacancy-form .contact-form .contact-buttons .contact-button-send {
      height: 45px;
      width: fit-content;
      min-width: 80px;
      border-radius: 30px;
      font-family: "Open Sans";
      font-weight: 600;
      cursor: pointer;
      text-align: center;
      margin-bottom: 30px;
      margin-right: 20px; }
    .vacancy-form .contact-form .contact-buttons .secondary-btn {
      padding: 0 27px;
      text-transform: capitalize;
      font-size: 16px;
      background: #FFFFFF;
      color: #00ABDB;
      border: 1px solid #00ABDB;
      margin-right: 0; }
    .vacancy-form .contact-form .contact-buttons .contact-button-send {
      background: #00ABDB;
      color: #FFFFFF;
      border: 0;
      text-transform: uppercase;
      padding: 0 41px;
      font-size: 18px; }
      .vacancy-form .contact-form .contact-buttons .contact-button-send:disabled {
        background-color: rgba(0, 171, 219, 0.3);
        cursor: initial; }
      .vacancy-form .contact-form .contact-buttons .contact-button-send:enabled:hover {
        box-shadow: 0px 0px 10px #00ABDB; }
  .vacancy-form .contact-form .agree-container {
    display: flex;
    position: relative;
    padding-left: 35px;
    margin-bottom: 14px;
    color: #8c8c8c;
    min-height: 40px; }
    .vacancy-form .contact-form .agree-container .privacy-link {
      color: #00ABDB;
      text-decoration: none; }
      .vacancy-form .contact-form .agree-container .privacy-link:hover {
        color: #1074AA;
        text-decoration: underline; }
      .vacancy-form .contact-form .agree-container .privacy-link:visited {
        color: #008BB1; }
    .vacancy-form .contact-form .agree-container input {
      position: absolute;
      opacity: 0;
      cursor: pointer;
      height: 0;
      width: 0; }
    .vacancy-form .contact-form .agree-container .checkmark {
      background-image: none;
      background-position: center;
      background-repeat: no-repeat;
      background-size: 90%;
      box-sizing: border-box;
      position: absolute;
      top: 2px;
      left: 0;
      border: 1px solid #8C8C8C;
      cursor: pointer;
      height: 20px;
      width: 20px; }
      .vacancy-form .contact-form .agree-container .checkmark:hover {
        border: 1px solid #00ABDB;
        box-shadow: 0px 0px 10px #00ABDB; }
    .vacancy-form .contact-form .agree-container input:checked ~ .checkmark {
      background-image: url("data:image/svg+xml,%3Csvg width='19' height='13' viewBox='0 0 19 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E %3Cpath d='M2.04492 6.5L6.99467 11.4497L16.8942 1.55025' stroke='%23FFFFFF' stroke-width='3' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E ");
      background-color: #00ABDB;
      border-color: #00ABDB; }
    .vacancy-form .contact-form .agree-container .agreement-text {
      font-size: 15px;
      line-height: 25px; }
      .vacancy-form .contact-form .agree-container .agreement-text p {
        font-size: inherit;
        line-height: inherit;
        color: #8c8c8c; }
        .vacancy-form .contact-form .agree-container .agreement-text p a {
          text-decoration: none;
          color: #00ABDB;
          cursor: pointer; }
          .vacancy-form .contact-form .agree-container .agreement-text p a:hover {
            color: #00ABDB; }
  .vacancy-form .contact-form .captcha-agreement p {
    margin-top: 18px;
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    color: #8c8c8c; }
    .vacancy-form .contact-form .captcha-agreement p a {
      color: #00ABDB;
      text-decoration: none; }
      .vacancy-form .contact-form .captcha-agreement p a:hover {
        color: #1074AA;
        text-decoration: underline; }
      .vacancy-form .contact-form .captcha-agreement p a:visited {
        color: #008BB1; }

.vacancy-full {
  font-family: Open Sans;
  margin-bottom: 50px !important; }
  .vacancy-full .vacancy-title {
    font-family: Ubuntu !important;
    font-style: normal !important;
    font-weight: 500 !important; }
  .vacancy-full .vacancy-back-to-list {
    margin-bottom: 32px; }
    .vacancy-full .vacancy-back-to-list::before {
      content: '';
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E %3Cpath d='M6 11L1 6L6 1' stroke='%2300ABDB' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E %3C/svg%3E");
      background-repeat: no-repeat;
      background-position: bottom;
      background-size: 100%;
      display: inline-block;
      width: 7px;
      height: 12px;
      margin: 0px 10px -1px 0px; }
    .vacancy-full .vacancy-back-to-list_link {
      color: #00ABDB;
      font-family: Open Sans;
      font-size: 12px;
      font-weight: 700;
      line-height: 20px;
      text-transform: uppercase;
      text-decoration: none; }
  .vacancy-full .vacancy-city {
    display: flex;
    padding-top: 5px;
    align-items: center; }
    .vacancy-full .vacancy-city_icon {
      margin-right: 6px;
      height: 24px;
      width: 16px;
      background-size: contain;
      background-repeat: no-repeat; }
    .vacancy-full .vacancy-city_name {
      font-size: 15px;
      line-height: 25px;
      letter-spacing: 0em; }
  .vacancy-full .vacancy-tags {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 30px 0 35px; }
    .vacancy-full .vacancy-tags_item {
      height: 24px;
      padding: 0 10px;
      background: #e1e1e1;
      border-radius: 13px;
      margin: 0 10px 15px 0;
      font-weight: 600; }
  .vacancy-full .apply-success-message {
    color: #00A06B;
    margin: 90px -10px -10px -10px;
    padding: 10px; }
  .vacancy-full .apply-error-message {
    color: #E92D2F;
    margin: 90px -10px -10px -10px;
    padding: 10px; }
  .vacancy-full .vacancy-hh-summary ul li p {
    display: inline; }
  .vacancy-full .vacancy-summary, .vacancy-full .vacancy-hh-summary, .vacancy-full .apply-success-message, .vacancy-full .apply-error-message {
    font-size: 15px;
    line-height: 25px; }
    .vacancy-full .vacancy-summary ul, .vacancy-full .vacancy-hh-summary ul, .vacancy-full .apply-success-message ul, .vacancy-full .apply-error-message ul {
      list-style-position: inside;
      font-size: inherit;
      line-height: inherit; }
      .vacancy-full .vacancy-summary ul li, .vacancy-full .vacancy-hh-summary ul li, .vacancy-full .apply-success-message ul li, .vacancy-full .apply-error-message ul li {
        margin-bottom: 9px; }
        .vacancy-full .vacancy-summary ul li::marker, .vacancy-full .vacancy-hh-summary ul li::marker, .vacancy-full .apply-success-message ul li::marker, .vacancy-full .apply-error-message ul li::marker {
          color: #00ABDB; }
    .vacancy-full .vacancy-summary p, .vacancy-full .vacancy-hh-summary p, .vacancy-full .apply-success-message p, .vacancy-full .apply-error-message p {
      font-size: inherit;
      line-height: inherit; }

@media only screen and (min-width: 320px) {
  .vacancy-form .open-buttons {
    flex-direction: column-reverse; }
    .vacancy-form .open-buttons .back-to-list-button, .vacancy-form .open-buttons .open-form-button {
      margin: 10px 0;
      width: 100%;
      text-align: center; } }

@media only screen and (min-width: 375px) {
  .vacancy-full {
    margin-bottom: 90px !important; } }

@media only screen and (min-width: 768px) {
  .vacancy-form .open-buttons {
    flex-direction: row;
    justify-content: flex-start; }
    .vacancy-form .open-buttons .back-to-list-button,
    .vacancy-form .open-buttons .open-form-button {
      height: 45px;
      line-height: 45px;
      padding: 0 27px;
      font-size: 16px;
      width: fit-content; }
    .vacancy-form .open-buttons .back-to-list-button {
      margin-right: 30px; }
  .vacancy-form .contact-form .contact-form-item .mdl-textfield__label {
    font-size: 18px; }
  .vacancy-form .contact-form .contact-form-attach-container {
    margin-top: 0; }
  .vacancy-form .contact-form .attachment-container {
    margin-bottom: 36px;
    margin-top: 7px; }
    .vacancy-form .contact-form .attachment-container .contact-button-attach-label {
      height: 45px;
      width: 45px;
      min-width: 45px; }
  .vacancy-form .contact-form .agree-container {
    margin-bottom: 2px; }
    .vacancy-form .contact-form .agree-container .agreement-text {
      font-size: 18px;
      line-height: 27px; }
  .vacancy-form .contact-form .contact-buttons {
    margin-top: 40px;
    justify-content: flex-start; }
    .vacancy-form .contact-form .contact-buttons::after {
      display: none; }
    .vacancy-form .contact-form .contact-buttons .secondary-btn {
      margin-right: 20px; }
  .vacancy-form .contact-form .agree-container {
    padding-left: 46px; }
    .vacancy-form .contact-form .agree-container .checkmark {
      width: 27px;
      height: 27px; }
      .vacancy-form .contact-form .agree-container .checkmark:after {
        left: 7px;
        top: 2px;
        width: 7px;
        height: 14px; }
  .vacancy-form .contact-form .captcha-agreement p {
    font-size: 18px;
    line-height: 27px;
    margin-top: 32px; }
  .vacancy-full {
    margin-bottom: 100px !important; }
    .vacancy-full .vacancy-back-to-list {
      margin-bottom: 38px; }
    .vacancy-full .vacancy-city_name {
      font-size: 18px;
      line-height: 36px; }
    .vacancy-full .vacancy-tags {
      margin-bottom: 21px; }
      .vacancy-full .vacancy-tags_item {
        font-size: 16px;
        font-weight: 400;
        height: 27px;
        line-height: 27px; }
    .vacancy-full .vacancy-summary,
    .vacancy-full .vacancy-hh-summary,
    .vacancy-full .apply-success-message, .vacancy-full .apply-error-message {
      font-size: 18px;
      line-height: 27px; } }
